#include <Command.h>

#ifndef _MakeMovieCommand
#define _MakeMovieCommand


class MakeMovieCommand : public Command
{
private:
	string name;

public:
	MakeMovieCommand();
	string execute(Projection *, Profile *);

};

#endif
